GMX-SAXS(1)

NAME
gmx-saxs - Compute small angle X-ray scattering spectra

SYNOPSIS

gmx saxs [-f [<.xtc/.trr/...>]] [-s [<.tpr/.gro/...>]] [-n [<.ndx>]]
         [-d [<.dat>]] [-sq [<.xvg>]] [-b <time>] [-e <time>]
         [-dt <time>] [-xvg <enum>] [-ng <int>] [-startq <real>]
         [-endq <real>] [-energy <real>]

DESCRIPTION

gmx saxs calculates SAXS structure factors for given index groups based on Cromer’s method. Both topology and trajectory files are required.

OPTIONS

Options to specify input files:

-f [<.xtc/.trr/…>] (traj.xtc)
    Trajectory: xtc trr cpt gro g96 pdb tng

-s [<.tpr/.gro/…>] (topol.tpr)
    Structure+mass(db): tpr gro g96 pdb brk ent

-n [<.ndx>] (index.ndx) (Optional)
    Index file

-d [<.dat>] (sfactor.dat) (Optional)
    Generic data file

    Options to specify output files:

-sq [<.xvg>] (sq.xvg)
    xvgr/xmgr file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-dt <time> (0)
    Only use frame when t MOD dt = first time (default unit ps)

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-ng <int> (1)
    Number of groups to compute SAXS

-startq <real> (0)
    Starting q (1/nm)

-endq <real> (60)
    Ending q (1/nm)

-energy <real> (12)
    Energy of the incoming X-ray (keV)

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team